查询多平台店铺信息
POST
/pb/mp/shop/v2/getSellerList支持查询多平台店铺基础信息,其中store_id为多平台店铺唯一
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/mp/shop/v2/getSellerList | HTTPS | POST | 10 |
请求参数
offsetintegerlengthintegerplatform_codearray<any>is_syncintegerstatusinteger请求示例
{
"offset": 0,
"length": 200,
"platform_code": [10008,10011],
"is_sync": 1,
"status": 1
}
返回结果
Json Object
codeinteger必填messagestring必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
totalinteger必填listarray<object>必填隐藏子属性
currencystring必填platform_codeinteger必填platform_namestring必填sidstring必填store_idstring必填store_namestring必填is_syncinteger必填statusinteger必填返回请求示例
{
"code": 0,
"data": {
"total": "1",
"list": [
{
"store_id": "1108413237731xxxx",
"sid": "",
"store_name": "Walmart测试店铺",
"platform_code": "10008",
"platform_name": "Walmart",
"currency": "USD",
"is_sync": 1,
"status": 0
},
]
},
"response_time": "2024-07-23 11:08:27",
"message": "操作成功",
"request_id": "fa58d84e-c843-4616-9fff-9b4065964465.1721704107513"
}